{
"language.name": "English",
"language.region": "United States",
"language.code": "en_us",

"block.minecraft.poppy": "Poinsettia",
"block.minecraft.potted_poppy": "Potted Poinsettia",
"block.minecraft.cake": "Fruit Cake",

  "block.minecraft.chest": "Present Chest",
  "block.minecraft.trapped_chest": "Trapped Present Chest",

"subtitles.weather.rain": "Sleet falls",
"commands.weather.set.rain": "Set the weather to sleet",
"commands.weather.set.thunder": "Set the weather to sleet & thunder"
}